.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-054a7217-305f-e094-4825-3087c160139d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-054a7217-305f-e094-4825-3087c160139d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46549639-6893-fb12-f10b-5b937ea2cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46549639-6893-fb12-f10b-5b937ea2cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cb57fa1-a8c3-1966-0766-08afd74b47ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb57fa1-a8c3-1966-0766-08afd74b47ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfab1335-7bc7-3124-1991-a6e7ae8182eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfab1335-7bc7-3124-1991-a6e7ae8182eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc5a1ec6-fad7-e642-824d-e209365258f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc5a1ec6-fad7-e642-824d-e209365258f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26bdfc06-7f90-f5a0-5bfc-89a28c72b816 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26bdfc06-7f90-f5a0-5bfc-89a28c72b816) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68f41fec-5943-bd25-9221-748a6882f974 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68f41fec-5943-bd25-9221-748a6882f974) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-475d2170-45f7-b4cb-5926-3e21e80410c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-475d2170-45f7-b4cb-5926-3e21e80410c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f521c0e-498f-29a4-093f-b16de495c473 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f521c0e-498f-29a4-093f-b16de495c473) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3876b618-f38e-3423-7032-9fee09459a56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3876b618-f38e-3423-7032-9fee09459a56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af257dd1-adf3-397d-90dd-4b1ca050195c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af257dd1-adf3-397d-90dd-4b1ca050195c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6092d263-26bd-f4e8-b442-77670a378eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6092d263-26bd-f4e8-b442-77670a378eae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4af28cf7-c582-ba23-6ab0-664b136fad89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4af28cf7-c582-ba23-6ab0-664b136fad89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d183b02-78d2-570f-e4d6-9fb85b2f487f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d183b02-78d2-570f-e4d6-9fb85b2f487f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b5712e8-64d3-4a75-cc3e-732386ec37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b5712e8-64d3-4a75-cc3e-732386ec37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9108614a-572f-54a4-a8bb-835768b4ff78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9108614a-572f-54a4-a8bb-835768b4ff78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-775b91e2-d6f1-cfe5-b182-56562b897c44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-775b91e2-d6f1-cfe5-b182-56562b897c44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edd3d2b7-880c-6436-bd64-7bdd7cecc428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edd3d2b7-880c-6436-bd64-7bdd7cecc428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d9ac59f-2526-433b-99c1-b0c76dc7255f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d9ac59f-2526-433b-99c1-b0c76dc7255f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
